body {
    background-color: #e0ffff;
    display: flex;
    height: 100vh;
    align-items: center;
    justify-content: center;
    font-size: 2em;
}

label {
    font-weight: bold;
    font-size: 0.7em;
}

#check-in-form {
    min-width: 75%;
}

.alert-wrapper {
    position: absolute;
    height: 100vh;
}

.alert {
    width: 100vw;
}
